export http_proxy="{{ proxies["http_proxy"] }}"
export HTTP_PROXY="{{ proxies["http_proxy"] }}"
export https_proxy="{{ proxies["https_proxy"] }}"
export HTTPS_PROXY="{{ proxies["https_proxy"] }}"
export ftp_proxy="{{ proxies["ftp_proxy"] }}"
export FTP_PROXY="{{ proxies["ftp_proxy"] }}"
export no_proxy="{{ proxies["no_proxy"] }}"
export NO_PROXY="{{ proxies["no_proxy"] }}"
